MinovaAl Product - Feature #4111

[ASSET] Menu Upload Asset MD
12/23/2025 10:28 AM - Kezia Pawitra Yulianti

Status: Assigned
Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/23/2025
12/30/2025
0%

0.00 hour
0.00 hour

Description
dear developer,

Minta tolong untuk dibuatkan menu baru untuk Upload Asset Master Data, dgn ketentuan sbb:

Template Excel Upload langsung mengcover semua MD Type Asset (bisa dibedakan per sheet untuk per md type). jadi nanti saat

upload akan tergenerate asset id di aplikasi (baik header maupun tiap md type tsb).

Sebelumnya, tolong functional buatkan dl menu upload asset master data nya yaa dan update di redmine ini untuk di assign ke azid

Tks

History

#1 - 12/23/2025 10:29 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/23/2025 10:54 AM - Kezia Pawitra Yulianti

oh iya Kal, di md type utilisasi tolong di tambabhin field baru ya seperti type of use, customer name dan amount

Tks

#3 - 12/23/2025 03:39 PM - haykal haykal

- Assignee changed from haykal haykal to M Azid Wahyudi

#4 - 12/23/2025 03:40 PM - haykal haykal

- Assignee changed from M Azid Wahyudi to haykal haykal

#5 - 12/23/2025 03:57 PM - haykal haykal

- Assignee changed from haykal haykal to M Azid Wahyudi

Dear Azid, Sudah ditambahkan menunya ya.

MenulD: UPLOADASSET

Menu Path: Logistic & Service > Asset Management > Upload Asset MD

Port: https://ai.minovais.com/
DB: MinovaAl_Dev (103.153.60.89)

Terimakasih.

#6 - 12/23/2025 03:58 PM - haykal haykal

Utk field Type Of Use, Customer Name, dan Amount juga sudah ditambahkan ya di PMDASTUTILIZATION

Tks
